今年 8 月底,閃電網絡(Lightning Network)協議開發者 Rusty Russell 在推特上發出警告稱,發現閃電網絡上存在安全漏洞,且可能將導致多個項目損失資金。

本週三(11 日),閃電網絡實驗室(Lightning Labs)首席技術官 Olaoluwa Osuntokun 證實了這一點,且表示已知悉有「漏洞遭濫用」的實例發生。

至於是否有用戶遭遇損失及其金額,以及受影響的用戶又有多少,目前仍不得而知。 Osuntokun 並警告稱,多個舊版本的閃電網絡節點容易遭受攻擊,建議用戶立即更新下述受影響的版本:

      • LND 節點版本 0.7 及以下
      • c-lightning 節點版本 0.7 及以下
      • eclair 節點版本 0.3 及以下


不想錯過區塊客即時新聞與精彩活動,請加 Line:

區塊客致力於發掘和整理各種與區塊鏈技術有關的內容,只要與區塊鏈或區塊客網站有關的合作和/或建議,我們都非常歡迎。請您發電郵至 [email protected] 與我們聯繫。